
@import "_mixin.scss";
@import "_extend.scss";
@import "_class.scss";
// Colors
$blue:#3390f4;
$darkBlue:#013866;
$orange: #d3a42e;
$orange2:#d16c2e;

*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}
header{
    background-color: $blue;
    padding-top: 50px;
    
    nav{
        padding-top: 20px;
        padding-bottom: 10px;
        @extend %container;
        >a{
            font-size: 30px;
            padding-right: 20px;
            text-decoration: none;
            color: white;
            padding-bottom: 8px;
        }  
        >a:hover{
            border-bottom: 3px $orange solid;
            color: $orange;
        }
    }
    >a{
        text-align: center;
        font-size: 60px;
        text-decoration: none;
        color: white;
        
    }
}

main{
    @extend %container;
    a,button,input[type=submit]{
        background-color: $orange;
        padding: 2px 20px;
        border-radius: 20px;
        color: white;
        text-decoration: none;
        display: inline-block;
        border: none;
        cursor: pointer;
        margin-left: 10px;
    }
    a:hover{
        background-color: $orange2;
    }
    button:hover{
        background-color: $orange2;
    }
    input[type=submit]:hover{
        background-color: $orange2;
    }
    span{
        color: grey;
        font-size: 12px;
    }
    p{
        margin-bottom: 10px;
    }
}

h1,h2,h3,h4{
    color: $darkBlue;
    margin-bottom: 10px;
    margin-top: 10px;
}

form{
    //flex-direction: row-reverse;
    @extend %flex;
    
    label{
        @include width(12);
    }
    textarea{
        @include width(12);
        margin-bottom: 10px;
        min-height: 300px;
        min-width: 100%;
        padding: 2px;
    }
    
}
input,select{
    margin-bottom: 10px;
    padding: 2px;
}
label>span{
    font-size: 16px;
}